version: '3.4'
services:
  riot:
    build:
      context: ./riotweb
      args:
        VERSION: 1.6.8
    image: superboum/amd64_riotweb:v12
  synapse:
    build: 
      context: ./matrix-synapse
      args:
        VERSION: 1.15.2
    image: superboum/amd64_synapse:v30
